Записки разработчика

06.04.2016

Ubuntu поставить Java 8

При установке PyCharm столкнулся с проблемой:

~/Soft/PyCharm/bin/: $ ./pycharm.sh
Unsupported Java Version: Cannot start under Java 1.7.0_79-b14: Java 1.8 or late

Решается проблема просто:

~: $ sudo add-apt-repository ppa:webupd8team/java
~: $ sudo apt-get update
~: $ sudo apt-get install oracle-java8-installer

Ответим на вопросы установщика. Так же можно поставить пакет для установки переменных окружения:

~: $ sudo apt-get install oracle-java8-set-default
admin @ 23:16


Комментариев нет »

Комментариев нет.

RSS-лента комментариев к этой записи. TrackBack URL

Оставить комментарий

Для отправки комментария вам необходимо авторизоваться.

 

Powered by WordPress